/*
gold:         #406C87
gold hell:    #406c87;
gelb:         #feb005;
gelb hell:    #ffcc66;


*/

body {

    background-color: #fafafa;
}
.center{
	max-width:800px;
}

.box {    
     background-color: #fff;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);
}

form .box {
    border:2px solid #CCCCCC;
    background-color: #fff;
}

.bg-colored { background-color:#406c87; border-radius: 5px 5px 0 0}

.bg-colored button { background-color:#333; }

.colored {  color:#406C87; }

hr { border-color: #406C87; }



/*------------------------------------------------------------------
Links 
-------------------------------------------------------------------*/
a { color: #406C87; }

a:hover,
a:focus {
  color: #feb005;
}

.nav-tabs > li > a:hover {
    color:  #fff;
    background-color: #406c87;
    
}
.nav-tabs {
    border-bottom: 1px solid #406C87;
}

/*------------------------------------------------------------------
Buttons 
-------------------------------------------------------------------*/
.btn-primary {
    background-color: #406c87;
    border-color: #406c87;
    }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{
    background-color: #406C87;
    border-color:  #406C87;    
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #406C87;
  border-color: #406C87;
}


.payment span { 
        border-color:  #406C87; 
        color:  #406C87; 
}
.payment span.active {   
    background-color: #406C87;
}

/*------------------------------------------------------------------
Form 
-------------------------------------------------------------------*/
.form-control {
    border-color: #406C87; display:inline-block
}
.form-control[disabled], .form-control[readonly] {background-color: none;}
.form-control::-moz-placeholder {
    color: #406c87;
    opacity: 1;
}
.form-control[disabled]::-moz-placeholder, .form-control[readonly]::-moz-placeholder, fieldset[disabled] .form-control::-moz-placeholder{
    color: #333;
}
.form-control:focus {
  border-color: #406c87;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px rgba(123, 109, 57, 0.3);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px rgba(123, 109, 57, 0.3);
}
/*------------------------------------------------------------------
Table 
-------------------------------------------------------------------*/

.table-striped > tbody > tr:nth-of-type(4n+1),
.table-striped > tbody > tr:nth-of-type(4n+2)
{
    background-color: #f8f8f8;
}
.table-striped > tbody > tr:nth-of-type(4n+3),
.table-striped > tbody > tr:nth-of-type(4n)
{
    background-color: #fff;
}
.table > thead > tr > th {
    
    border-bottom: 1px solid #406C87;
  
}
.border-bottom {
    border-bottom: 2px solid #406C87;
    
}

/*------------------------------------------------------------------
Datetime Picker
-------------------------------------------------------------------*/

div[id*=" datetimepicker"], div[id^="datetimepicker"]{
    background-color: #fff;
    border-radius: 5px;
    margin-left:10px;

}


.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #406c87;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
